/** Shopify CDN: Minification failed

Line 37:19 Unexpected "{"
Line 37:29 Expected ":"
Line 37:33 Unexpected "{"
Line 38:21 Expected identifier but found whitespace
Line 38:23 Unexpected "{"
Line 38:30 Expected ":"
Line 44:28 Unexpected "{"
Line 44:38 Expected ":"
Line 45:28 Unexpected "{"
Line 45:38 Expected ":"
... and 19 more hidden warnings

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from block stylesheet tags */
/* START_BLOCK:button (INDEX:302) */
.button-block {
    display: flex;
    align-items: center;
    justify-content: start;
  }

  .button-block--center {
    justify-content: center;
  }

  .button-block--right {
    justify-content: end;
  }
/* END_BLOCK:button */

/* START_BLOCK:custom-image-text (INDEX:310) */
.image-text-block-{{ block_id }} {
    background-color: {{ block.settings.background_color }};
    display: flex;
    flex-direction: column;
    text-align: center;
  }

  .image-text-block__media-{{ block_id }} img,
  .image-text-block__media-{{ block_id }} video {
    width: 100%;
    height: auto;
    display: block;
  }

  .image-text-block__text-{{ block_id }} {
    font-family: {{ block.settings.text_font.family }}, {{ block.settings.text_font.fallback_families }};
    font-weight: {{ block.settings.text_weight }};
    font-size: {{ block.settings.text_size }}px;
    color: {{ block.settings.text_color }};
    padding: 20px;
    line-height: 1.5;
  }
/* END_BLOCK:custom-image-text */

/* START_BLOCK:text (INDEX:333) */
.text-block--left {
    text-align: left;
  }

  .text-block--center .xo-text__heading {
    justify-content: center;
  }

  .text-block--center {
    text-align: center;
  }

  .text-block--right {
    text-align: right;
  }

  .text-block--right .xo-text__heading {
    justify-content: end;
  }

  .text-block .xo-text__heading {
    padding-bottom: 2rem;
  }

  @media (min-width: 992px) {
    .text-block .xo-text__heading {
      padding-bottom: 3.1rem;
    }
  }
/* END_BLOCK:text */